<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and choose the correct answers.</b>]]></rubric>
<audio>data/content/section_1/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[King Marco had  [#]  daughters.]]></sentence>
<options>
<option answer="correct">three</option>
<option>two</option>
<option>four</option>
</options>
</question><question>
<sentence><![CDATA['I can  [#]  for you,' his oldest daughter said.]]></sentence>
<options>
<option answer="correct">fight</option>
<option>cook</option>
<option>wash</option>
</options>
</question><question>
<sentence><![CDATA[Fanta-Ghirò didn't  [#]  on the road.]]></sentence>
<options>
<option>stop</option>
<option answer="correct">talk</option>
<option>walk</option>
</options>
</question><question>
<sentence><![CDATA['This general is  [#],'  thought the man next to her.]]></sentence>
<options>
<option answer="correct">quiet</option>
<option>good</option>
<option>tall</option>
</options>
</question><question>
<sentence><![CDATA[King Luca asked his  [#]  for help.]]></sentence>
<options>
<option>father</option>
<option answer="correct">mother</option>
<option>friend</option>
</options>
</question><question>
<sentence><![CDATA[Fanta-Ghirò picked a  [#]  flower.]]></sentence>
<options>
<option answer="correct">yellow</option>
<option>red</option>
<option>blue</option>
</options>
</question><question>
<sentence><![CDATA[Tonino arrived and gave her the  [#]  .]]></sentence>
<options>
<option answer="correct">letter</option>
<option>gold</option>
<option>sword</option>
</options>
</question><question>
<sentence><![CDATA[Luca came from behind the  [#]  .]]></sentence>
<options>
<option>house</option>
<option>garden</option>
<option answer="correct">tree</option>
</options>
</question>
</questions></exercise>